{
  "name": "2pidev-landing-page",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "build:css": "tailwindcss -i ./src/css/tailwind.css -o ./src/css/styles.css --minify",
    "build": "bun run build:css && eleventy",
    "dev": "bun run build:css && eleventy --serve --watch"
  },
  "devDependencies": {
    "@11ty/eleventy": "^3.1.2",
    "autoprefixer": "^10.4.21",
    "postcss": "^8.5.6",
    "tailwindcss": "^3.4.17"
  }
}
